| OpenZWave Library 1.6.0

Enumerations
ThermostatFanState.cpp File Reference
`#include "command_classes/CommandClasses.h"`
`#include "command_classes/ThermostatFanState.h"`
`#include "Defs.h"`
`#include "Msg.h"`
`#include "Node.h"`
`#include "Driver.h"`
`#include "platform/Log.h"`
`#include "value_classes/ValueString.h"`

## Enumerations
enum | ThermostatFanStateCmd { ThermostatFanStateCmd_Get = 0x02, ThermostatFanStateCmd_Report = 0x03 }

## Enumeration Type Documentation

## ◆ ThermostatFanStateCmd

enum ThermostatFanStateCmd

Enumerator
ThermostatFanStateCmd_Get |
ThermostatFanStateCmd_Report |